
.mt-inner-contact { overflow: hidden; padding: 100px 0 160px;}
.mt-inner-contact-container { overflow: hidden; background-color: #fff; border-radius: 8px;}
.mt-inner-contact-main { display: flex;}
/*mt-inner-contact-infor start*/
.mt-inner-contact-infor { width: 50%; padding: 50px 50px 0;}
.mt-inner-contact-infor .mt-inner-contact-head { margin-bottom: 50px;}
.mt-inner-contact-head .mt-inner-contact-name { display: flex; align-items: center; justify-content: space-between; margin-bottom: 20px; padding-bottom: 20px; position: relative;}
.mt-inner-contact-name h3 { overflow: hidden; line-height: 40px; color: #222; font-size: 30px; font-weight: bold;}
.mt-inner-contact-name .mt-inner-contact-share { display: flex; align-items: center; display: none;}
.mt-inner-contact-name::before, .mt-inner-contact-name::after { content: ''; display: block; position: absolute; left: 0; bottom: 0;}
.mt-inner-contact-name::before { width: 100%; height: 1px; background-color: #e6e6e6;}
.mt-inner-contact-name::after { width: 54px; height: 4px; background-color: #5fb62f;}
.mt-inner-contact-share span { display: block; line-height: 30px; color: #999; font-size: 16px;}
.mt-inner-contact-share ul { display: flex; align-items: center;}
.mt-inner-contact-share ul li { width: 30px; height: 30px; margin-right: 10px; position: relative;}
.mt-inner-contact-share ul li:last-child { margin-right: 0;}
.mt-inner-contact-share ul li i { display: block; width: 100%; height: 100%; overflow: hidden; padding: 6px; border-radius: 50%; cursor: pointer;}
.mt-inner-contact-share ul li i.wechat { background-color: #5fb62f;}
.mt-inner-contact-share ul li i.douyin { background-color: #000;}
.mt-inner-contact-share ul li span { display: none; width: 112px; height: 112px; overflow: hidden; margin-top: 5px; background-color: #fff; border: 1px solid #e6e6e6; border-radius: 4px; position: absolute; left: 50%; top: 100%; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.mt-inner-contact-share ul li:hover span { display: block;}
.mt-inner-contact-head p { overflow: hidden; line-height: 26px; color: #999; font-size: 16px;}

.mt-inner-contact-infor dl dd { margin-bottom: 20px; padding-left: 30px; position: relative;}
.mt-inner-contact-infor dl dd:last-child { margin-bottom: 0;}
.mt-inner-contact-infor dl dd i { display: block; width: 18px; height: 18px; overflow: hidden; position: absolute; left: 0; top: 3px;}
.mt-inner-contact-infor dl dd span { display: block; line-height: 24px; color: #5fb62f; font-size: 16px;}
.mt-inner-contact-infor dl dd p { line-height: 32px; color: #555; font-size: 18px; margin-top: 4px;}
.mt-inner-contact-infor dl dd:first-child p { line-height: 40px; font-size: 30px;}
/*mt-inner-contact-infor end*/


/*mt-inner-contact-middle start*/
.mt-inner-contact-middle { display: flex; margin-top: 50px;}
.mt-inner-contact-middle .mid-left, .mt-inner-contact-middle .mid-right { display: flex; align-items: center; width: 100%; height: 280px; overflow: hidden; padding: 0 100px;}
.mt-inner-contact-middle .mid-left { background: url(../images/contact-midleft-bg.jpg) center bottom no-repeat; background-size: 100%;}
.mt-inner-contact-middle .mid-right { background: url(../images/contact-midright-bg.jpg) center bottom no-repeat; background-size: 100%; border-top: 1px solid #f8f8f8;}
.mid-left .mid-wechat { width: 110px; height: 110px; overflow: hidden; margin-right: 30px; background-color: #fff; position: relative;}
.mid-left .mid-text p { overflow: hidden; line-height: 30px; color: #fff; font-size: 16px; font-weight: bold;}
.mid-left .mid-text span { display: block; overflow: hidden; line-height: 24px; color: rgba(255, 255, 255, .25); font-size: 14px; font-weight: bold;}
.mid-right .mid-con span { display: block; overflow: hidden; line-height: 32px; color: #999; font-size: 24px; text-transform: uppercase;}
.mid-right .mid-con p { overflow: hidden; line-height: 48px; color: #222; font-size: 36px; font-weight: bold; margin-top: 10px;}
/*mt-inner-contact-middle end*/


/*mt-inner-contact-map start*/
.mt-inner-contact-map { width: 50%; height: 460px; overflow: hidden; position: relative;}
.mt-inner-contact-map .m2lxMaps { width: 100%; height: 100%; overflow: hidden;}
.mt-inner-contact-map .m2lxMaps .m2lxMp { height: 100%;}
.amap-info-content { padding: 15px 20px; width:480px;}
.amap-info-contentContainer { display: none; position: absolute; bottom: 32px; left: 8px;}
/*mt-inner-contact-map end*/


/*mt-inner-contact-message start*/
.mt-inner-contact-message { overflow: hidden; padding: 100px 70px;}
.mt-inner-contact-message ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -12px -20px;}
.mt-inner-contact-message ul li { width: 50%; margin-bottom: 20px; padding: 0 12px;}
.mt-inner-contact-message ul li:nth-child(5), .mt-inner-contact-message ul li:last-child { width: 100%;}
.mt-inner-contact-message ul li:nth-child(6) { width: 100%; margin-bottom: 40px;}
.nyContMsg_ipt, .nyContMsg_area { overflow: hidden; border-radius: 4px; position: relative;}
.nyContMsg_ipt::before, .nyContMsg_area::before { content: ''; display: block; width: 3px; height: 100%; overflow: hidden; background-color: #5fb62f; position: absolute; left: 0; top: 0; z-index: 1;}
.nyContMsg_ipt input { display: block; width: 100%; height: 48px; overflow: hidden; line-height: 28px; color: #222; font-size: 16px; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; padding: 10px 24px; background: #f2f8f7; border: 0; outline: none;}
.nyContMsg_area textarea { display: block; width: 100%; height: 200px; overflow-y: scroll; line-height: 30px; color: #222; font-size: 16px; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; padding: 10px 24px; background: #f2f8f7; border: 0; outline: none; resize: none;}
.nyContMsg_ipt input::-webkit-input-placeholder, .nyContMsg_area textarea::-webkit-input-placeholder { font-size: 16px; color: #999;}
.nyContMsg_tips { line-height: 24px; color: #999; font-size: 14px; padding: 0 24px;}
.nyContMsg_btn { display: flex; justify-content: center;}
.nyContMsg_btn button { display: block; width: 200px; height: 60px; line-height: 60px; color: #fff; font-size: 18px; text-align: center; border-radius: 30px; border: 0; outline: none; cursor: pointer;}
.nyContMsg_btn button.btn01 { background-color: #5fb62f;}
.nyContMsg_btn button.btn01:hover { background-color: #222;}
.nyContMsg_btn button::after { content: ''; display: inline-block; vertical-align: middle; width: 18px; height: 9px; overflow: hidden; margin: -4px 0 0 10px; background: url(../images/arrow01.png) 0 0 no-repeat; background-size: 18px 18px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.nyContMsg_btn button:hover::after { margin: -4px 0 0 20px;}
/*mt-inner-contact-message end*/


@media (max-width:1680px) {
  .mt-inner-contact { padding: 80px 0 120px;}
  .mt-inner-contact-infor { padding: 40px 40px 0;}
  .mt-inner-contact-infor .mt-inner-contact-head { margin-bottom: 40px;}
  
  .mt-inner-contact-middle { margin-top: 40px;}
  .mt-inner-contact-middle .mid-left, .mt-inner-contact-middle .mid-right { height: 260px; padding: 0 80px;}
  .mid-right .mid-con span { line-height: 30px; font-size: 22px;}
  .mid-right .mid-con p { line-height: 40px; font-size: 32px;}

  .mt-inner-contact-message { padding: 80px 60px;}
  .nyContMsg_btn button { width: 180px; height: 52px; line-height: 52px; font-size: 18px; border-radius: 26px;}
}

@media (max-width:1600px) {
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .mt-inner-contact { padding: 60px 0 100px;}
  .mt-inner-contact-infor { padding: 30px 30px 0;}
  .mt-inner-contact-infor .mt-inner-contact-head { margin-bottom: 30px;}
  .mt-inner-contact-name h3 { line-height: 1.2; font-size: 26px;}
  .mt-inner-contact-name::after { width: 48px; height: 3px;}
  .mt-inner-contact-head p { line-height: 25px; font-size: 15px;}
  .mt-inner-contact-infor dl dd span { font-size: 15px;}
  .mt-inner-contact-infor dl dd p { line-height: 26px; font-size: 16px;}
  .mt-inner-contact-infor dl dd:first-child p { line-height: 36px; font-size: 28px;}
  .mt-inner-contact-map { height: 400px;}

  .mt-inner-contact-middle { margin-top: 30px;}
  .mt-inner-contact-middle .mid-left, .mt-inner-contact-middle .mid-right { height: 240px; padding: 0 60px;}
  .mid-right .mid-con span { line-height: 1.2; font-size: 20px;}
  .mid-right .mid-con p { line-height: 1.2; font-size: 30px;}

  .mt-inner-contact-message { padding: 60px 40px;}
  .mt-inner-contact-message ul { margin: 0 -10px -20px;}
  .mt-inner-contact-message ul li { padding: 0 10px;}
  .nyContMsg_ipt input { height: 44px; line-height: 30px; font-size: 15px; padding: 7px 22px;}
  .nyContMsg_area textarea { height: 145px; line-height: 25px; font-size: 15px; padding: 10px 22px;}
  .nyContMsg_ipt input::-webkit-input-placeholder, .nyContMsg_area textarea::-webkit-input-placeholder { font-size: 15px;}
  .mt-inner-contact-message ul li:nth-child(6) { margin-bottom: 20px;}
  .nyContMsg_tips { padding: 0 22px;}
  .nyContMsg_btn button { width: 150px; height: 48px; line-height: 48px; font-size: 16px; border-radius: 24px;}

}

@media (max-width:1366px) {
}

@media (max-width:1280px) {
  .mt-inner-contact-infor .mt-inner-contact-head { margin-bottom: 20px;}
  .mt-inner-contact-head .mt-inner-contact-name { margin-bottom: 15px; padding-bottom: 15px;}
  .mt-inner-contact-name h3 { font-size: 24px;}
  .mt-inner-contact-name::after { width: 45px;}
  .mt-inner-contact-head p { line-height: 24px; font-size: 14px;}
  .mt-inner-contact-infor dl dd { margin-bottom: 15px; padding-left: 25px;}
  .mt-inner-contact-infor dl dd i { width: 16px; height: 16px; top: 4px;}
  .mt-inner-contact-infor dl dd span { font-size: 14px;}
  .mt-inner-contact-infor dl dd p { line-height: 25px; font-size: 15px;}
  .mt-inner-contact-infor dl dd:first-child p { line-height: 32px; font-size: 24px;}
  .mt-inner-contact-map { height: 360px;}

  .mt-inner-contact-middle .mid-left, .mt-inner-contact-middle .mid-right { height: 200px; padding: 0 55px;}
  .mid-left .mid-wechat { width: 100px; height: 100px; margin-right: 20px;}
  .mid-right .mid-con span { font-size: 18px;}
  .mid-right .mid-con p { font-size: 28px;}

}

@media (max-width:1200px) {
}

@media (max-width:1080px) {
  .mt-inner-contact-middle .mid-left, .mt-inner-contact-middle .mid-right { height: 180px;}
  .mid-right .mid-con span { font-size: 16px;}
  .mid-right .mid-con p { font-size: 26px;}
}

@media (max-width:1024px) {
}

@media (max-width:920px) {
  .mt-inner-contact { padding: 40px 0 80px;}
  .mt-inner-contact-infor { padding: 20px 20px 0;}
  .mt-inner-contact-infor .mt-inner-contact-head { margin-bottom: 20px;}
  .mt-inner-contact-name h3 { font-size: 22px;}
  .mt-inner-contact-infor dl dd { margin-bottom: 10px;}
  .mt-inner-contact-map { height: 340px;}

  .mt-inner-contact-middle { margin-top: 20px;}
  .mt-inner-contact-middle .mid-left, .mt-inner-contact-middle .mid-right { height: 160px; padding: 0 45px;}
  .mid-left .mid-text p { line-height: 1.2; font-size: 14px;}
  .mid-left .mid-text span { line-height: 1.2; font-size: 12px; margin-top: 5px;}
  .mid-right .mid-con span { font-size: 14px;}
  .mid-right .mid-con p { font-size: 24px;}

  .mt-inner-contact-message { padding: 40px 30px;}
  .mt-inner-contact-message ul { margin: 0 -8px -15px;}
  .mt-inner-contact-message ul li { margin-bottom: 15px; padding: 0 8px;}
  .mt-inner-contact-message ul li:nth-child(6) { margin-bottom: 15px;}
  .nyContMsg_btn button { width: 140px; height: 44px; line-height: 44px; font-size: 14px; border-radius: 22px;}
  .nyContMsg_btn button::after { width: 14px; height: 5px; background: url(../images/arrow02.png) 0 -5px no-repeat; background-size: 14px 15px;}
  
}

@media (max-width:820px) {
  .mt-inner-contact-name h3 { font-size: 20px;}
  .mt-inner-contact-name::after { width: 40px; height: 2px;}

  .mt-inner-contact-middle .mid-left, .mt-inner-contact-middle .mid-right { height: 140px; padding: 0 30px;}
  .mid-left .mid-wechat { width: 90px; height: 90px; margin-right: 15px;}
  .mid-right .mid-con p { font-size: 22px;}

  .mt-inner-contact-message { padding: 40px 24px;}
}

@media (max-width:767px) {
  .mt-inner-contact-main { display: block;}
  .mt-inner-contact-infor { width: 100%; padding: 20px;}
  .mt-inner-contact-map { width: 100%; height: 300px;}

  .mt-inner-contact-middle { display: block; margin-top: 0;}
  .mt-inner-contact-middle .mid-left, .mt-inner-contact-middle .mid-right { height: auto; padding: 20px; background-size: 100% 100%;}
  .mid-right .mid-con p { font-size: 20px; margin-top: 6px;}

  .mt-inner-contact-message { padding: 40px 20px;}
  .mt-inner-contact-message ul { margin: 0 0 -10px;}
  .mt-inner-contact-message ul li { width: 100%; margin-bottom: 10px; padding: 0;}
  .nyContMsg_ipt input { font-size: 14px; padding: 7px 14px;}
  .nyContMsg_area textarea { height: 140px; line-height: 24px; font-size: 14px; padding: 10px 14px;}
  .nyContMsg_ipt input::-webkit-input-placeholder, .nyContMsg_area textarea::-webkit-input-placeholder { font-size: 14px;}
  .nyContMsg_tips { line-height: 22px; font-size: 12px; padding: 0 14px;}
  .nyContMsg_btn button { width: 128px; height: 40px; line-height: 40px; font-size: 14px; border-radius: 20px;}

  
}

@media (max-width:390px) {
  .mt-inner-contact-map { height: 280px;}
}

@media (max-width:320px) {
  .mt-inner-contact-name h3 { font-size: 18px;}
  
  .mid-right .mid-con span { font-size: 12px;}
  .mid-right .mid-con p { font-size: 18px;}
}

